uuid: 7b35b315-7595-47fd-a295-2a09daf3384a
langcode: en
status: true
dependencies:
  config:
    - field.field.profile.dental_dealer.field_cust_dealer
    - field.field.profile.dental_dealer.field_cust_dealer_note
    - profile.type.dental_dealer
id: profile.dental_dealer.default
targetEntityType: profile
bundle: dental_dealer
mode: default
content:
  field_cust_dealer:
    weight: 0
    label: hidden
    settings:
      link: false
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_cust_dealer_note:
    weight: 1
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: basic_string
    region: content
hidden: {  }
